# Type Alias SearchResultCatProps

type SearchResultCatProps = {
id: string;
results: SearchResultProps[];
showAll?: boolean;
title: string;
}

- Defined in jamespot-user-api/src/types/search.ts:311

##### Index

### Properties

id
results
showAll?
title

## Properties

### id

id: string

- Defined in jamespot-user-api/src/types/search.ts:313

### results

results: SearchResultProps[]

- Defined in jamespot-user-api/src/types/search.ts:315

### `Optional` showAll

showAll?: boolean

- Defined in jamespot-user-api/src/types/search.ts:314

### title

title: string

- Defined in jamespot-user-api/src/types/search.ts:312